;CLUSTER LIGHTS
[INCLUDE: common/custom_emissive.ini]
[CustomEmissiveMulti]
Intensity = 15
NotCastingLight = 1
Meshes = CLUSTER_LIGHTS
UseEmissive0AsFallback = 1
Resolution = 600, 600
@ = CustomEmissive_UseDiffuseLuminocity, From = "0.0, 0.2", To = "0.1, 0.3", SkipDiffuseMap = 0
@ = DashHighlight
@ = MultiItem, Role = TURNSIGNAL_LEFT, Start = "79, 393", Size = "108, 69"
@ = MultiItem, Role = TURNSIGNAL_RIGHT, Start = "185, 393", Size = "98, 75"
@ = MultiItem, Role = HIGHBEAM, Start = "152, 335", Size = "69, 59"
@ = MultiItem, Role = HANDBRAKE, Start = "430, 222", Size = "159, 74"
@ = MultiItem, Role = DashWarningABS, Start = "340, 91", Size = "167, 68"
@ = MultiItem, Role = DashWarningEngine, Start = "301, 385", Size = "162, 68"
@ = MultiItem, Role = STALLED, Start = "256, 453", Size = "256, 67"

[INCLUDE: common/materials_license_plate.ini]
[Material_LicensePlate_Japan]

;CLUSTER WATER TEMP
[ANALOG_INDICATOR_...]
INPUT = WATER_TEMP
NAME = ARROW_TEMP
MIN_VALUE = 50
MAX_VALUE = 130
LUT = (60=0 | 80=45 | 110=90 |)

;CLUSTER ARROWS
[EMISSIVE_LIGHT_...]
NAME =ARROW_FUEL_SUB1.001
COLOR = 2, 2, 2
OFF_COLOR = 0, 0, 0
CAST_LIGHT = 0

[EMISSIVE_LIGHT_...]
NAME =ARROW_RPM_SUB1
COLOR = 2, 2, 2
OFF_COLOR = 0, 0, 0
CAST_LIGHT = 0

[EMISSIVE_LIGHT_...]
NAME =ARROW_SPEED_SUB1
COLOR = 2, 2, 2
OFF_COLOR = 0, 0, 0
CAST_LIGHT = 0

[EMISSIVE_LIGHT_...]
NAME =ARROW_FUEL_SUB1
COLOR = 2, 2, 2
OFF_COLOR = 0, 0, 0
CAST_LIGHT = 0

[EXTRA_FX]
SKIP_GBUFFER = hon_preludesir_00_cockpit_interior_glass___37_vertices_38_faces

;BLINKERS

[EMISSIVE_TURNSIGNAL_RIGHT_0]
NAME=hon_preludesir_00_lod0_taillightR_reflector___365_verti_4ea5b20
COLOR=140, 30, 0, 3
SMOOTH_IN=1
LAG=0.5
SIMULATE_HEATING=0.5
POSITION=REAR

[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME=hon_preludesir_00_lod0_body_reflector___174_vertices_341_faces
COLOR=140, 30, 0, 0.3
SMOOTH_IN=1
LAG=0.5
SIMULATE_HEATING=0.5

[EMISSIVE_TURNSIGNAL_RIGHT_2]
NAME=hon_preludesir_00_lod0_taillightR_detail_glass_clear____70247f7
COLOR=70, 30, 0, 0.06
SMOOTH_IN=1
LAG=0.5
SIMULATE_HEATING=0.5
POSITION=REAR


[EMISSIVE_TURNSIGNAL_LEFT_1]
NAME=hon_preludesir_00_lod0_body_reflector___174_vertices_341_left
COLOR=140, 30, 0, 0.3
SMOOTH_IN=1
LAG=0.5
SIMULATE_HEATING=0.5

[EMISSIVE_TURNSIGNAL_LEFT_0]
NAME=hon_preludesir_00_lod0_taillightL_reflector___365_verti_621d200
COLOR=140, 30, 0, 3
SMOOTH_IN=1
LAG=0.5
SIMULATE_HEATING=0.5
POSITION=REAR

[EMISSIVE_TURNSIGNAL_LEFT_2]
NAME=hon_preludesir_00_lod0_taillightL_detail_glass_clear____f00aa3c
COLOR=70, 30, 0, 0.06
SMOOTH_IN=1
LAG=0.5
SIMULATE_HEATING=0.5
POSITION=REAR

[AUDIO_VOLUME]
LIMITER = 0.5
BACKFIRE_EXT = 0
BACKFIRE_INT = 0



;FOGLIGHTS
[EMISSIVE_HIGHBEAM_0]
NAME =hon_preludesir_00_lod0_bumperFa_head_light___796_vertic_ecc2465
COLOR = 30, 23, 15, 3
OFF_COLOR = 0, 0, 0
LAG = 0.9
SIMULATE_HEATING = 0.7
LOCATION = FRONT
ACT_AS_HEADLIGHTS = 1

;PLATE
[EMISSIVE_LIGHT_...]
NAME =PLATE
COLOR=0.35, 0.2, 0.1, 1
ACT_AS_HEADLIGHTS = 0
LAG = 0.8
SIMULATE_HEATING = 0.3      
LOCATION = REAR

[EMISSIVE_LIGHT_...]
NAME =hon_preludesir_00_cockpit_interior_badge___240_vertices_6b09b34
COLOR=1, .3, 0, 1
ACT_AS_HEADLIGHTS = 0
LAG = 0.8
SIMULATE_HEATING = 0.3

[ODOMETER_MAIN]
NAME = hon_preludesir_00_cockpit_interior_gauge_emissive___207_8823b0b
FONT = odometer_font
BLEND_MODE = 0
POSITION = 78, 368
SIZE = 70, 16
DIGIT_WIDTH = 7
COUNT = 6
BACKGROUND = 0
COLOR = 0.8, 0.75, 0.7
JITTER = 0.00
MOVEMENT_INTERVAL = 5

[ODOMETER_TRIP]
NAME = hon_preludesir_00_cockpit_interior_gauge_emissive___207_8823b0b
FONT = odometer_font
BLEND_MODE = 0
POSITION = 95, 425
SIZE = 40, 16
DIGIT_WIDTH = 7
COUNT = 4
BACKGROUND = 0
COLOR = 0.8, 0.75, 0.7
LAST_DIGIT_COLOR = 0, 0, 0
LAST_DIGIT_BACKGROUND = 0.8, 0.75, 0.7
LAST_DIGIT_BACKGROUND_LOCATION = 30, 11
JITTER = 0.00
MOVEMENT_INTERVAL = 1

;TAILLIGHTS
[REFRACTING_HEADLIGHT_...]
SURFACE = hon_preludesir_00_lod0_glassLTL_detail_glass_red___235__2143b83
INSIDE = hon_preludesir_00_lod0_taillightL_textured_reflector____e092f63
ABSORPTION = 0.05
AMBIENT_MULT = 0.2
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 1.5
BULB_REFLECTION_K = 0.1
CUSTOM_BULB_0 = 0.402, 0.458, 0.0001, 0
CUSTOM_BULB_1 = 0.803, 0.455, 0.0001, 0
CUSTOM_BULB_2 = 0.137, 0.46, 0.0001, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 1.01
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.0190487, 0.00998393, 0.999769
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.17
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.2
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 0.1
GLASS_EXTRA_THICKNESS = 0.001
INNER_SPECULAR = 9.2
INNER_SPECULAR_EXP = 593
IOR = 1.35
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.00109, -8.50158e-05, -2.94149e-05
MIRROR_POS = 7.62939e-05, 0.591501, -0.208878
NM_SHARE_EXT = -0.01
NM_SHARE_INT = 0.75
ORIGIN = 0.55426, 0.581809, -2.66928
RADIUS = 0.2838
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.3
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[EMISSIVE_BRAKE_...]
NAME = hon_preludesir_00_lod0_glassLTL_detail_glass_red___235__2143b83
COLOR = 15, 0, 0, 5
FALLBACK_HEADLIGHTS_COLOR = 8, 0, 0, 3
CHANNEL = 0
LAG = 0.8
SIMULATE_HEATING = 0
LOCATION = REAR
CAST_LIGHT = 1

[EMISSIVE_BRAKE_...]
NAME = hon_preludesir_00_lod0_glassLTL_detail_glass_red___235__2143b83
COLOR = 15, 0, 0, 5
FALLBACK_HEADLIGHTS_COLOR = 8, 0, 0, 2
CHANNEL = 1
LAG = 0.8
SIMULATE_HEATING = 0
LOCATION = REAR
CAST_LIGHT = 9

[EMISSIVE_BRAKE_...]
NAME = hon_preludesir_00_lod0_glassLTL_detail_glass_red___235__2143b83
COLOR = 15, 0, 0, 5
FALLBACK_HEADLIGHTS_COLOR = 0, 0, 0
CHANNEL = 1
LAG = 0.8
SIMULATE_HEATING = 0
LOCATION = REAR
CAST_LIGHT = 4

[REFRACTING_HEADLIGHT_...]
SURFACE = hon_preludesir_00_lod0_glassLTL_detail_glass_clear___18_255df64
INSIDE = hon_preludesir_00_lod0_taillightL_textured_reflector____e092f63
ABSORPTION = 0.02
AMBIENT_MULT = 0.2
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 1.5
BULB_REFLECTION_K = 0.1
CUSTOM_BULB_0 = 0.405, 0.571, 0, 0
CUSTOM_BULB_1 = 0.803, 0.455, 0, 0
CUSTOM_BULB_2 = 0.397, 0.569, 0.0001, 0
CUSTOM_BULB_3 = 0.786, 0.566, 0.0001, 0
DIFFUSE_MAP_FILTER_MULT = 1.01
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.0190487, 0.00998393, 0.999769
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.17
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.2
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 0.05
GLASS_EXTRA_THICKNESS = 0.001
INNER_SPECULAR = 9.2
INNER_SPECULAR_EXP = 593
IOR = 1.35
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.00109, -8.50158e-05, -2.94149e-05
MIRROR_POS = 7.62939e-05, 0.591501, -0.208878
NM_SHARE_EXT = -0.01
NM_SHARE_INT = 0.75
ORIGIN = 0.55426, 0.581809, -2.66928
RADIUS = 0.2838
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.3
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0


[EMISSIVE_REVERSE_...]
NAME=hon_preludesir_00_lod0_glassLTL_detail_glass_clear___18_255df64
COLOR=2, 2, 2, 30
OFF_COLOR=0
SMOOTH_IN=1
CHANNEL = 3
LAG = 0.8
SIMULATE_HEATING = 0.2
LOCATION = REAR

[EMISSIVE_TURNSIGNAL_RIGHT_...]
NAME=hon_preludesir_00_lod0_glassLTL_detail_glass_clear___18_255df64
COLOR=50, 30, 0, 2
SMOOTH_IN=1
LAG=0.5
SIMULATE_HEATING=0.5
POSITION=REAR
CHANNEL = 5

[EMISSIVE_TURNSIGNAL_LEFT_...]
NAME=hon_preludesir_00_lod0_glassLTL_detail_glass_clear___18_255df64
COLOR=50, 30, 0, 2
SMOOTH_IN=1
LAG=0.5
SIMULATE_HEATING=0.5
POSITION=REAR
CHANNEL = 2
